geography/gama - The NetBSD Packages Collection

Geodetic network adjustment (surveying)

GNU Gama is a project dedicated to adjustment of geodetic networks. It
is intended for use with traditional geodetic surveyings which are
still used and needed in special measurements (e.g., underground or
high precision engineering measurements) where the Global Positioning
System (GPS) cannot be used.

Adjustment in local Cartesian coordinate systems is fully supported by
a command-line program gama-local that adjusts geodetic (free)
networks of observed distances, directions, angles, height
differences, 3D vectors and observed coordinates (coordinates with
given variance-covariance matrix). Adjustment in global coordinate
systems is supported only partly as a gama-g3 program.

Build dependencies

pkgtools/cwrappers devel/gmake

Runtime dependencies

textproc/yaml-cpp

Available binary packages

aarch64:gama-2.07nb2.tgz(NetBSD 9.0)
aarch64:gama-2.09.tgz(NetBSD 9.0)
aarch64:gama-2.12.tgz(NetBSD 9.0)
alpha:gama-2.12.tgz(NetBSD 9.0)
alpha:gama-2.09.tgz(NetBSD 9.0)
earmv6hf:gama-2.12.tgz(NetBSD 9.0)
earmv6hf:gama-2.07nb2.tgz(NetBSD 9.0)
earmv6hf:gama-2.09.tgz(NetBSD 9.0)
earmv6hf:gama-2.12.tgz(NetBSD 9.0)
earmv7hf:gama-2.12.tgz(NetBSD 8.0)
earmv7hf:gama-2.07.tgz(NetBSD 8.0)
earmv7hf:gama-2.07nb2.tgz(NetBSD 8.0)
earmv7hf:gama-2.09.tgz(NetBSD 8.0)
earmv7hf:gama-2.12.tgz(NetBSD 9.0)
earmv7hf:gama-2.07.tgz(NetBSD 9.0)
earmv7hf:gama-2.07nb2.tgz(NetBSD 9.0)
earmv7hf:gama-2.09.tgz(NetBSD 9.0)
earmv7hf:gama-2.12.tgz(NetBSD 9.0)
i386:gama-2.07nb2.tgz(NetBSD 8.0)
i386:gama-2.09.tgz(NetBSD 8.0)
i386:gama-2.12.tgz(NetBSD 8.0)
i386:gama-2.07nb2.tgz(NetBSD 9.0)
i386:gama-2.09.tgz(NetBSD 9.0)
i386:gama-2.12.tgz(NetBSD 9.0)
mips64eb:gama-2.09.tgz(NetBSD 9.0)
powerpc:gama-2.07nb2.tgz(NetBSD 8.0)
powerpc:gama-2.12.tgz(NetBSD 8.0)
powerpc:gama-2.09.tgz(NetBSD 8.0)
powerpc:gama-2.09.tgz(NetBSD 9.0)
powerpc:gama-2.07nb2.tgz(NetBSD 9.0)
powerpc:gama-2.12.tgz(NetBSD 9.0)
sparc64:gama-2.12.tgz(NetBSD 9.0)
sparc64:gama-2.07nb2.tgz(NetBSD 9.0)
sparc64:gama-2.09.tgz(NetBSD 9.0)
sparc:gama-2.09.tgz(NetBSD 9.0)
x86_64:gama-2.11nb1.tgz(NetBSD 9.0)
x86_64:gama-2.12.tgz(NetBSD 9.0)
x86_64:gama-2.13nb1.tgz(NetBSD 9.0)
x86_64:gama-2.09.tgz(NetBSD 9.0)
x86_64:gama-2.09.tgz(NetBSD 8.0)
x86_64:gama-2.07nb2.tgz(NetBSD 8.0)
x86_64:gama-2.12.tgz(NetBSD 8.0)
x86_64:gama-2.07nb2.tgz(NetBSD 9.0)
x86_64:gama-2.09.tgz(NetBSD 9.0)
x86_64:gama-2.12.tgz(NetBSD 9.0)
x86_64:gama-2.13nb1.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]